color: null
fieldLayouts:
  ee2234c4-2e58-4a1a-b73b-354bf5be3861:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: c8171946-8f2c-45c9-a6ab-81ca94ad8c44 # Ištrauka - Tekstas - Tekstas
            handle: text
            includeInCards: true
            instructions: null
            label: Tekstas
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 48e4eada-5da0-4f05-ac31-0ae7f52c9794
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 89184f20-5bf5-4e07-8b35-4aeff3ddff22
        userCondition: null
handle: text4
hasTitleField: false
icon: null
name: Tekstas
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
